Bug 150283 - security/l5 produces wrong output on amd64
Summary: security/l5 produces wrong output on amd64
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-04 17:50 UTC by porter.clark
Modified: 2010-12-09 00:00 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description porter.clark freebsd_committer 2010-09-04 17:50:02 UTC
According to the README file installed with the port, this command:

  echo foofoo | l5

should produce this output:

  -STANDARD INPUT-//X - - -/- 7 - 1vnGam6fDhYM5zgofZB2Ei

and, indeed, on an i386 machine, it does.  But on an amd64
machine, it produces:

  -STANDARD INPUT-//X - - -/- 7 - 0uac81kdyuCEFgGk9Xiyvj

Fix: 

Unknown.
How-To-Repeat: On an amd64 machine, this command:

  echo foofoo | l5

produces this (incorrect) output:

  -STANDARD INPUT-//X - - -/- 7 - 0uac81kdyuCEFgGk9Xiyvj
Comment 1 Edwin Groothuis freebsd_committer 2010-09-04 17:50:11 UTC
Maintainer of security/l5,

Please note that PR ports/150283 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/150283

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-09-04 17:50:13 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Philip M. Gollucci freebsd_committer 2010-12-08 23:47:58 UTC
State Changed
From-To: feedback->open

maintainer timeout (andrew@scoop.co.nz ; 93 days)
Comment 4 Philip M. Gollucci freebsd_committer 2010-12-08 23:51:11 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 5 dfilter service freebsd_committer 2010-12-08 23:51:11 UTC
pgollucci    2010-12-08 23:51:07 UTC

  FreeBSD ports repository

  Modified files:
    security/l5          Makefile 
  Log:
  - Mark BROKEN on amd64
  
  PR:             ports/150283
  Reported by:    J. Porter Clark <j;porter.clark@nasa.gov;;>
  Approved by:    maintainer timeout (andrew@scoop.co.nz ; 93 days)
  
  Revision  Changes    Path
  1.3       +5 -1      ports/security/l5/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"